<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ .Site.Title }}</title>
    <link rel="stylesheet" href="{{ .Site.BaseURL }}assets/css/css.css">
    <link rel="stylesheet" href="{{ .Site.BaseURL }}assets/css/bootstrap.min.css">
</head>
<body style="background-color: antiquewhite;">

        {{ partial "nav.html" . }}

    <div class="container-xxl content-container">
        <main>
            <div class="row">
                <!-- <div class="col table-of-contents">
                    <p>Table of contents</p>
                </div> -->
                <div class="col-8 justify-content-right">
                    {{ .Content }}
                </div>
            </div>
        </main>
    
        {{ partial "footer.html" . }}

    </div>

    <script src="{{ .Site.BaseURL }}assets/js/bootstrap.min.js"></script>
</body>
</html>